<packet name="ExamineEffectInfo">
	<version number="1">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_EffectInfo">
	</version>
	<version number="373">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_EffectInfo">
	</version>
	<version number="546">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_EffectInfo">
	</version>
	<version number="561">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_EffectInfo">
	</version>
</packet>